#qaContent {
	width: 100%;
}
#qaContent a {
	text-decoration: none;
}
.qa_showall {
	font-size: 0.938rem;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #999;
}
.qa_hideall {
	font-size: 0.938rem;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #999;
}
#qaContent h3 {
	width: 100%;
	margin-top: 20px;
}
#qaContent h3.qa_group_1 {
	font-size: 1.188rem;
	font-weight: normal;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #266b00;
}
#qaContent h3.qa_group_2 {
	font-size: 1.188rem;
	font-weight: normal;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #266b00;
}
#qaContent ul.accordionPart {
	margin: 10px;
}
#qaContent ul.accordionPart li {
	border-bottom: solid 1px #e3e3e3;
	margin-top: 12px;
}
#qaContent ul.accordionPart li .qa_title {
	background: url(../images/icon_q_a.gif) no-repeat 0px 3px;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 5px;
	font-size: 0.938rem;
	font-weight: bold;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #000;
	cursor: pointer;
}
#qaContent ul.accordionPart li .qa_title_on {
	text-decoration: none;
}
#qaContent ul.accordionPart li .qa_content {
}
.qa_text {
	display: block;
	width: auto;
	height: auto;
	background: url(../images/icon_q_a.gif) no-repeat 0px -24px;
	padding-left: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.813rem;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #555;
	line-height: 20px;
	overflow: hidden;
}
.qa_text a {
	color: #31acee;
	text-decoration: none;
}
.qa_text .tecImgRow{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 15px;
	margin-bottom: 15px;
}
.qa_text .tecImgRow img{
	max-width: 49%;
	width: 100%;
}
.qa_note {
	display: block;
	width: 35%;
	height: auto;
	background-color: #e3e3e3;
	margin-top: 10px;
	margin-left: 65%;
	font-size: 0.813rem;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	color: #31acee;
	line-height: 24px;
	text-align: center;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	overflow: hidden;
}
